Subject: BASH under B19
From: [email-masked] (Caspian Foxworth)

7 Apr 1998 07:10:08 -0700
Message-ID: <Pine.GSO.3.96.980331042930.3833A-100000.cygnus.gnu-win32@shell>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

There's a significant problem with BASH under B19... when I try to ctrl-c
out of a task, the stupid thing seems to hardlock my system a pretty good
fraction of the time, especially if I hit ctrl-c more than once. I have
not seen this problem with TCSH, though I have admittedly not played much
with it. Can anyone here duplicate my problem, and can anyone here offer
me a freshly-compiled bash?

							--Caspian

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".